[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Building 1.8.19 from source tarball

From: Stefan Sperling <stsp_at_elego.de>
Date: Wed, 31 Jan 2018 16:58:15 +0100

On Wed, Jan 31, 2018 at 10:45:07AM -0500, Nathan Hartman wrote:
> Hi all,
>
> I'm planning to update a Subversion server from 1.8.11 to 1.8.19.
>
> I'm building from the source tarball in order to run the test suites
> of svn and its dependencies.
>
> The get-deps.sh script that comes with the source tarball is fetching
> apr-1.4.6 and apr-util-1.5.1. There are newer versions available,
> namely apr-1.6.3 and apr-util-1.6.1.
>
> Is it better to use the newer versions or the ones called for in the
> get-deps.sh script?
>
> Thanks,
> Nathan Hartman

You should be able to use current APR releases without issues.
Received on 2018-01-31 16:58:48 CET

This is an archived mail posted to the Subversion Users mailing list.